Subject: Re: [lojban] skudji

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 25 Aug 2000 21:26:53 GMT

la deiv cusku di'e

>tolnutsku (to'e + snuti + cusku)
>
>x1 (agent) intentionally expresses/means to say x2 (sedu'u/text/lu'e
>concept) for audience x3 via expressive medium x4

But "intentionally say" is not the same thing as "intend to say".
When someone says "I meant to say X" they are accepting that they
may not actually have said X, but if they say "I intentionally
said X" then they are claiming to have said X. So the lujvo
should not be "intensional-say" but "say-intend". A kind of
intending, not a kind of saying.

Now I would prefer {skudji} over {skuseltolsnuti} just on the
grounds of ease of use, but even the meaning of {skuseltolsnuti}
is not quite right.

{se tolsnuti} would be "x1 does x2 intentionally/on purpose".

But we need "x1 intends that x2 happen". Not the same thing.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com